body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    text-align: center;
}

h1 {
    font-size: 24px;
}

#barcode-input {
    display: none;
}

#barcode-result {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}

body {
    font-family: 'League Spartan', sans-serif;
    font-weight: 300;
    color: var(--dark);

}

.bg-dark {
    background-color: var(--light) !important;
}

.form-control,
.btn {
    min-height: 3.125rem;
    line-height: initial;
}

.img-1{
  background-image: url('../img/ali-foto1.jpg');
  background-size: cover;
  background-position: center;
}
.img-2{
  background-image: url('../img/ali-foto2.jpg');
  background-size: cover;
  background-position: center;
}
.img-3{
  background-image: url('../img/ali-foto3.jpg');
  background-size: cover;
  background-position: center;
}